﻿@charset "utf-8";

.iw_modularea{
    padding-bottom:30px;
}

.iw_modularea.nomargin{
    padding-bottom:0px;
}

.iw_modularea.nopadding .iw_modulcontent_inner {
    padding: 0 !important;
}

.iw_modularea_inner{
margin-left:30px;
background:#fff;
}

.iw_modulcontent_inner{
padding:20px 30px;
}

.iw_modulcontent_inner:after{
clear: both;
content: " ";
display: block;
font-size: 0;
height: 0;
visibility: hidden;
}

.iw_modulheader{
padding-top:20px;
position:relative;
background:url(../images/module-header-corner.png) no-repeat 0 11px;
margin-left:-10px;
}

.iw_modulheader_heading{
background:#0079c2;
color:#fff;
font-weight:bold;
font-size:22px;
padding:6px 30px 6px 30px;
position:relative;
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
margin-right:10px;
}

.iw_modulheader_heading.white{
background:#fff;
color:#333;
}

.iw_modularea_TemplatedContent .iw_modulheader
{
margin-bottom:20px;
}

.iw_modularea_TemplatedContent.whitebg .iw_modulheader
{
margin-bottom:0px;
}



/*------------------*/

.iw_modularea_TemplatedContent .iw_modularea_inner,
.iw_modularea.nobg .iw_modularea_inner{
background:none;
}

.iw_modularea_TemplatedContent .iw_modulcontent_inner,
.iw_modularea.nopadding .iw_modulcontent_inner,
.iw_modularea.nobg .iw_modulcontent_inner{
padding:0;
}

.iw_modularea.nomargin{
margin-bottom:0;
border-bottom:1px solid #eee;
}

.iw_modularea.whitebg .iw_modularea_inner{
background:#fff;
}

.iw_modularea.whitebg .iw_modulcontent_inner{
padding:20px 30px;
}

.iw_modularea.borderedheading .iw_modulheader{
position:relative;
background:none;
margin-left:0;
}

.iw_modularea.borderedheading .iw_modulheader_heading{
background:url(../images/title-border-blue.png) no-repeat 0 0;
color:#333;
padding:20px 0 0 0;
position:relative;
display:block;
margin:0 10px 0 30px;
font-weight:normal
}

/*------------------*/

.iw_modularea.width-25,
.iw_modularea.width-50,
.iw_modularea.width-75,
.iw_modularea.width-66,
.iw_modularea.width-33{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
width:25%;
}

.iw_modularea.width-33{
width:33.3333%;
}

.iw_modularea.width-50{
width:50%;
}

.iw_modularea.width-66{
width:66.6666%;
}

.iw_modularea.width-75{
width:75%;
}

/*------------------*/

.editmode .iw_modularea.visible-tablet,
.editmode .iw_modularea.visible-phone{
display:block;
}


/*------------------*/

.iw_modularea.submenu .iw_modulcontent_inner{
padding:0;
}

.iw_modularea.submenu li{
padding-left:0;
}

.iw_modularea.submenu li a{
padding-left:45px;
position:relative;
z-index:2;
margin:0;
font-weight:400;
line-height:normal;
font-size:14px;
}

.iw_modularea.submenu li a:focus {
outline-offset:-2px;
}

/*------------------*/

.select{
border:1px solid #d0d0d0;
position:relative;
box-shadow:inset 2px 2px 2px #dcdcdc;
background:#fff;
}

.select .label{
line-height:40px;
text-transform:uppercase;
font-weight:bold;
padding:0 15px;
position:relative;
font-size:14px;
cursor:pointer;
}

.select .label:after{
font-family: "Ionicons";
content:"\f123";
font-size:16px;
position:absolute;
right:15px;
color:#0079c1;
}

.select.open .label:after{
content:"\f126";
}

.select ul{
position:absolute;
top:100%;
left:-1px;
width:100%;
background:#fff;
border:1px solid #d0d0d0;
border-top:0;
padding-bottom:4px;
display:none;
z-index:9999;
max-height:406px;
overflow:auto;
box-shadow:inset 2px -2px 2px #dcdcdc;
}

.browser_IE .select ul{
box-shadow:none;
}

.select ul li{
display:block;
padding:0 5px;
}

.select ul li a{
display:block;
padding:6px 10px;
color:#333;
font-size:15px;
text-decoration:none;
border-top:1px solid #eee;
}

/*------------------*/

.highlights{
zoom:1;
margin:0 0 -30px -30px;
}

.nocol .item{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
width:33.3333%;
margin-bottom:30px;
position:relative;
}

.highlights .item-inner{
display:block;
margin-left:30px;
background:#fff;
text-decoration:none;
position:relative;
          
}

.highlights .item-image{
position:relative;
}

.highlights img{
width:100%;
position:relative;
z-index:1;
}

.highlights .item-content{
display:block;
}

.highlights .item-content-inner{
display:block;
padding:20px;
}

.highlights h2{
color:#333;
}

.highlights.width-50 li{
width:50%;
}

.highlights.width-100 li{
width:100%;
}

.highlights .item-title{
position:absolute;
bottom:20px;
left:-10px;
z-index:3;
max-width:97%;
background:url(../images/module-header-corner.png) no-repeat 0 0;
padding-top:10px;
     
}


.highlights .item-title-inner{
display:block;
padding:6px 15px;
}

.highlights .item-title-inner h2{
margin:0;
color:#fff;
font-weight:bold;
}

.highlights .item-text,
.highlights .buttonlink{
margin-top:10px;
}

.highlights .links a{
display:block;
font-weight:400;
}

/*------------------*/

.seasonhighlight{
margin-left:0;
}

.seasonhighlight .item{
display:block;
width:auto;
}

.seasonhighlight .item-inner{
margin:0;
}

.seasonhighlight.nocontent .item-inner {
background: none;    
}

.seasonhighlight.nocontent h2 a,
.seasonhighlight.nocontent h2 a:hover,
.seasonhighlight.nocontent h2 a:focus {
color: #fff;
text-decoration: none;
}

/*------------------*/

.servicehighlights-container{
background:#fff;
position:relative;
z-index: 5;
}

.servicehighlights{
margin:0;
}

.servicehighlights.nocol .item{
width:20%;
margin:0;
}

.servicehighlights .item-inner{
margin:0;
z-index:1;
}

.servicehighlights .item-inner img{
float:left;
}

.servicehighlights .alpha{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
z-index:2;
opacity: 0.7;
filter:alpha(opacity=70);
}

.servicehighlights-container .select{
position:absolute;
width:90%;
left:5%;
top:50%;
margin-left:-1px;
margin-top:-21px;
z-index:2;
display:none;
}

.home .servicehighlights .item-title
{
max-width:75%;
}
.servicehighlights .item-title
{
max-width:85%;
}
.highlights.servicehighlights  .item-title-inner h2
{
font-size:20px;
}
.home .highlights.servicehighlights  .item-title-inner h2
{
font-size:18px;
}

/*------------------*/

.highlight{
position:relative;
background:#fff;
min-height:250px;
}

.highlight .leftside{
margin-right:50%;
padding:25px 30px;
}

.highlight .rightside{
position:absolute;
top:0;
right:0;
width:50%;
height:100%;
background-position: center center;
background-size:cover;
}

.highlight h2{
font-size:24px;
}

.highlight .buttonlink{
margin-top:15px;
}

/*------------------*/

.highlight.showimage-false{
min-height:1px;
}

.highlight.showimage-false .leftside{
margin-right:0;
}

.highlight.showimage-false .rightside{
display:none;
}

/*------------------*/

.blockhighlights .alpha{
display:none !important;
}

.blockhighlights .item-container{
position:absolute;
bottom:20px;
left:0;
width:100%;
z-index:3;
}

.blockhighlights .item-title{
position:relative;
bottom:auto;
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
}

.blockhighlights .item-content-inner{
background:url(../images/alpha-white.png);
color:#333;
padding:10px 15px;
}


.blockhighlights .item
{
    float:left;
    display:block;
}

.background-image-holder{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-size: cover !important;
  z-index: 0;
  background-position: 50% 50% !important;
}


.blockhighlights .item-inner
{
   height:100%;
}


.blockhighlights .col12, .blockhighlights .col8, .blockhighlights .col6
{
    height:330px;
}

.blockhighlights .col4, .blockhighlights .col3, .blockhighlights .col2
{
    height:165px;
}

.blockhighlights .height-tall
{
    height:330px;
}
.blockhighlights .height-short
{
    height:165px;
}




/*------------------*/

.nelist li{
padding-top:30px;
}

.nelist li:first-child{
padding-top:0;
}

.nelist li .iw_date{
float:left;
color:#fff;
font-weight:bold;
font-size:14px;
line-height:22px;
padding:0 0px 2px 0px;
margin-top:4px;
width:45px;
text-align:center;
}

.nelist li .item-content{
margin-left:65px;
}

.nelist li .item-content a{
color:#333;
text-decoration:none;
font-size:18px;
}

.nelist li.footeritem{
padding-top:20px;
display:none;
}

/*------------------*/

.eventlist li{
border-top:1px solid #eee;
padding:10px 0;
}

.eventlist li:first-child{
border-top:0;
}

.eventlist li .iw_date{
float:none;
display:block;
font-weight:normal;
color:#333;
margin:0;
padding:0 0 5px 0;
}

.eventlist li .item-content{
margin-left:0;
}

/*------------------*/

.bloglist .iw_listitem{
border-top:1px solid #ddd;
padding:10px;
}

.bloglist .iw_listitem:first-child{
border-top:0;
padding-top:0;
}

.bloglist .iw_listitem i{
display:inline-block;
vertical-align:middle;
width:10px;
height:16px;
font-size:16px;
color:#0079c1;
position:relative;
top:-1px;
}

.bloglist .iw_listitem a{
vertical-align:middle;
}

/*------------------*/

.services .view{
margin-top:15px;
}

.services .view:first-child{
margin-top:0;
}

.servicesdirectory{
padding-right:30px;
}

.servicesdirectory-inner{
position:relative;
}

.servicesdirectory .items{
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
overflow:auto;
}

.servicesdirectory .items li{
line-height:20px;
padding:0 5px 0 20px;
position:relative;
}

.servicesdirectory .items li a{
font-size:14px;
color:#333;
text-decoration:none;
line-height:normal;
font-weight:400;
position:relative;
display:block;
padding:3px 0 3px 15px;
}

.servicesdirectory .items li a:before{
content:"•";
font-size:32px;
line-height:0;
color:#0079C2;
position:absolute;
top:13px;
left:0;
}

.servicesdirectory .items .letter{
list-style:none;
background:#efefef;
font-size:16px;
text-transform:uppercase;
line-height:30px;
font-weight:400;
margin:10px 0;
}

.servicesdirectory .items .letter:first-child{
margin-top:0;
}

.servicesdirectory .letters{
float:right;
width:26px;
margin-right:-30px;
min-height:200px;
}

.servicesdirectory .letters li{
height:23px;
line-height:23px;
text-align:center;
background:#0079c2;
font-size:14px;
font-weight:400;
text-transform:uppercase;
color:#fff;
border:1px solid #80bce1;
cursor:pointer;
}

.servicesdirectory .letters li.selected{
background:#80bce1;
color:#0079c2;
}

/*------------------*/

.contact .links{
zoom:1;
margin-left:-15px;
}

.contact .links li{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
width:50%;
}

.contact .links{
margin-bottom:15px;
}

.contact .links li a{
display:block;
margin-left:15px;
padding-left:5px;
padding-right:5px;
}

/*------------------*/

.iw_modularea_Menu .iw_modulcontent a,
.iw_modularea_Links .iw_modulcontent a{
font-weight:400;
display:block;
margin-top:5px;
font-size:16px;
}

.iw_modularea_Menu .iw_modulcontent .firstitem a,
.iw_modularea_Links .iw_modulcontent .firstitem a{
margin:0;
}

.iw_modularea_Menu.arrows .iw_modulcontent a:before,
.iw_modularea_Links.arrows .iw_modulcontent a:before{
font-family: "Ionicons";
content:"\f125";
font-size:14px;
margin-right:10px;
position:relative;
top:-1px;
}

/*------------------*/

.somelinks.bg-white{
background:#fff;
padding:20px 30px;
}

.somelinks li{
margin-top:10px;
}

.somelinks li:first-child{
margin-top:0;
}

.somelinks a{
display:block;
color:#555;
font-size:14px;
line-height:32px;
}

.somelinks span.someiconspan{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:bottom;
width:32px;
height:30px;
background:url(../images/someicons.png) no-repeat 0 0;
}

.somelinks span:not(.someiconspan){
margin-left:14px;
}

.somelinks span:empty:not(.someiconspan){
display:none;
}

/*------------------*/

.somelinks.horizontal{
text-align:center;
}

.somelinks.horizontal li{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
margin:0 0 0 11px;
}

.somelinks.horizontal li:first-child{
margin-left:0;
}

.somelinks.notext li span.someiconspan{
margin:0;
}

.somelinks.white li span.someiconspan{
background-image:url(../images/someicons-white.png);
}

/*------------------*/

.somelinks .twitter .someiconspan{
background-position:0 -30px;
}

.somelinks .instagram .someiconspan{
background-position:0 -60px;
}

.somelinks .youtube .someiconspan{
background-position:0 -90px;
}

.somelinks .vkontakte .someiconspan{
background-position:0 -120px;
}

/*------------------*/

.somelinks.type-horizontal li{
display:inline-block;
margin:0 0 0 5px;
}

.somelinks.type-horizontal li:first-child{
margin-left:0;
}


.somelinks.type-horizontal span:not(.someiconspan){
margin:0 5px 0 5px;
}

/*------------------*/

.eventcategories ul{
float:left;
width:50%;
}

.eventcategories ul li{
margin-right:10px;
}

/*------------------*/

.banners{
zoom:1;
margin-left:-30px;
}

.banners li{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
width:20%;
}

.banners li a{
display:block;
margin-left:30px;
background:#fff;
text-align:center;
padding:10px;
}

.banners li a span{
display:block;
background-position:center center;
background-repeat:no-repeat;
background-size:contain;
}

.banners li img{
width:100%;
}

/*------------------*/

.flockler{
position:relative;
background:#fff;
box-shadow: inset 0 10px 10px -10px #999;
}

.flockler .iw_modulheader{
max-width:100%;
overflow:hidden;
}

.flockler .bgcolor{
position:absolute;
top:0;
left:0;
height:100%;
width:240px;
background:#ed0f69 url(../images/flockler-bg.png);
z-index:2;
}

.flockler .leftside{
float:left;
width:240px;
min-height:10px;
position:relative;
z-index:3;
}

.flockler .hashtags{
margin:40px 0;
}

.flockler .hashtags li{
margin-bottom:30px;
color:#fff;
font-size:18px;
font-weight:bold;
text-align:center;
}

/*------------------*/

.flockler .rightside{
margin:0 0 0 260px;
padding-right:20px;
max-height:400px;
overflow:auto;
position:relative;
z-index:1;
}

.flockler .posts{
zoom:1;
margin:0 0 0 -20px;
position:relative;
}

.flockler .posts-inner{

}

.flockler .item .userimage{
width:32px;
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
margin-right:10px;
}

.flockler .item .username{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:middle;
line-height:normal;
}

.flockler .item .screenname{
color:#666;
font-size:12px;
line-height:normal;
}

.flockler .posts .item{
display:inline-block;
*display:inline;
zoom:1;
vertical-align:top;
width:33.3333%;
margin-top:20px;
}

.flockler .posts .item-inner{
margin-left:20px;
background:#fff;
padding:10px;
border:1px solid #e9e9e9;
border-radius:10px;
}

.flockler .item-content{
padding:10px 0;
margin:10px 0;
border-top:1px solid #eee;
border-bottom:1px solid #eee;
}

.flockler .item i{
position:absolute;
top:7px;
right:-7px;
width:30px;
height:30px;
background:#474747;
color:#fff;
font-size:20px;
text-align:center;
}

.flockler .item i span{
position:absolute;
width:7px;
height:7px;
background:url(../images/someicon-corner.png) no-repeat 0 0;
right:0;
bottom:-7px;
}

.flockler .item-instagram i{
background:#023867;
}

.flockler .item-instagram i span{
background-image:url(../images/someicon-corner-instagram.png);
}

.flockler .item-twitter i{
background:#1cb7eb;
}

.flockler .item-twitter i span{
background-image:url(../images/someicon-corner-twitter.png);
}

.flockler .item-facebook i{
background:#507bbe;
}

.flockler .item-facebook i span{
background-image:url(../images/someicon-corner-facebook.png);
}

.flockler .item i:before{
line-height:30px;
}

.flockler .item .date{
font-size:11px;
color:#666;
}

/*------------------*/

.subpage .iw_modularea_Flockler .iw_modulcontent_inner {
padding: 0; 
}

.flocklersub .iw_modulheader {
padding-bottom: 20px;
}

.flocklersub .iw_modulheader_heading.white {
font-size: 26px;
padding: 15px 40px;
}

.flocklersub .bgcolor,
.flocklersub .hashtags {
display: none;
}

.flocklersub .leftside {
background: #ed0f69 url(../images/flockler-bg.png);
float: none;
width: 100%;
}

.flocklersub .rightside {
margin: 0 20px;
max-height: none;
overflow: initial;
padding: 0 0 30px;
}

.flocklersub .posts .item {
/*display: block;*/
}

.flocklersub .rightside .item-text {
overflow-x: hidden;
text-overflow: ellipsis;
}

/*------------------*/

/*------------------*/

.home .iw_column_9_2 .iw_modulcontent_inner{
padding:20px;
}

.home .iw_modularea.borderedheading .iw_modulheader_heading {
margin-left:20px;  
}

/*------------------*/

.interfacelayout .budgetcalc .group .item .col-middle h4.item-title {
font-size:16px;
}

.interfacelayout .budgetcalc .group .item .col-middle {
color:#444;
font-size:14px;
}

/*------------------*/

.iw_modularea_View {
  padding-bottom:0;
}

.iw_modularea_View > .iw_modularea_inner > .iw_modulcontent > .iw_modulcontent_inner{
padding:0;        
}

.iw_modularea_View  .iw_columnlayout{
margin-left:-30px;
}

/*------------------*/

.iw_modularea_Calendar .iw_modulcontent_inner{
padding:0 !important;
}

.RadCalendar{
width:100% !important;
background:#ed0f69 !important;
}

.RadCalendar_Default .rcTitlebar{
background:#ed0f69 !important;
border:0 !important;
color: #fff !important;
padding:15px 10px;
border-bottom:1px solid rgba(255,255,255,0.4) !important;
}

.RadCalendar .rcNoNav .rcTitle{
font-size:18px;
font-weight:bold;
}

.RadCalendar_Default .rcWeek th {
border-bottom-color:#fff !important;
border-bottom-color:rgba(255,255,255,0.4) !important;
color:#fff !important;
text-align:center !important;
}

.RadCalendar_Default .rcMain {
border:0 !important;
}

.RadCalendar .rcRow td {
border:0 !important;
text-align:center !important;
}

.RadCalendar_Default .rcMain .rcRow a,
.RadCalendar_Default .rcMain .rcRow span {
color: #fff !important;
}

.RadCalendar_Default .rcRow th,
.RadCalendar_Default .rcWeek .rcViewSel {
background:#ed0f69 !important;
color: #fff !important;
}

.RadCalendar_Default .rcMain .rcRow .iw_calendar_enabled a{
font-weight:bold;
}

.iw_modularea_Calendar .iw_calendar_selected,
.iw_modularea_Calendar .iw_calendar_selected.iw_calendar_enabled,
.iw_modularea_Calendar .iw_calendar_enabled {
background:#ed0f69 !important;
}

.iw_calendar_today a{
border:1px solid rgba(255,255,255,0.4) !important;
}

.rcFastNext,
.rcFastPrev{
display:none !important;
}

.rcPrev, .rcNext{
position:relative;
background:#fff !important;
width:24px !important;
height:24px !important;
border-radius:12px;
}

.rcPrev::after, .rcNext::after {
  color: #ed0f69 !important;
  content: "‹";
  font-size: 35px;
  height: 100%;
  left: 0;
  line-height: 14px;
  position: absolute;
  text-align: center;
  text-indent: 0;
  top: 0;
  width: 100%;
}

.rcNext:after{
content:"›";
left:2px;
}

/*------------------*/

.shows li{
margin-top:25px;
}

.shows li:first-child{
margin-top:0;
}

.shows .item-image{
float:left;
width:150px;
}

.shows .item-text{
margin-left:165px;
}

.shows .buttonlink{
margin-top:25px;
}

/*------------------*/


.lippupiste-list th{
background:#0079c2;
color:#fff;
}

/*------------------*/

.visible-ru,
.visible-en,
.visible-fi{
display:none;
}

.fi .visible-fi{
display:inline;
}

.en .visible-en{
display:inline;
}

.ru .visible-ru{
display:inline;
}

/*------------------*/

.imageblock{
background:#fff;
}

.imageblock h1{
margin:0;
padding:20px 30px;
}

.imageblock img{
vertical-align:bottom;
width:100%;
}


/*------------------*/

.sociallinks {
background: #ed0f69 url(../images/flockler-bg.png);
}

.sociallinks .iw_modulheader {
margin-bottom: 10px;
}

.sociallinks .inner {
padding: 0 20px 20px;
}

.sociallinks .mainlink {
display: block;
font-size: 18px;
font-weight: bold;
padding: 10px 0px;
text-align: center;
}

.sociallinks .mainlink,
.sociallinks .mainlink:hover,
.sociallinks .mainlink:focus {
color: #fff;
text-decoration: none;
}

.home .iw_column_9_2 .sociallinks .iw_modulheader_heading,
.home .iw_column_9_2 .highlights .item-title-inner h2 {
font-size: 20px;
}

.home .iw_column_9_2 .sociallinks .iw_modulheader_heading {
padding: 6px 15px;
}

/*------------------*/

.cookie_accept {
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
    color: #fff;
    font-size: 15px;
    line-height: 1.3;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 1000;
    left:0;
}
.cookie_accept_inner {
   padding: 20px 120px 20px 30px;
   position:relative;
}

    .cookie_accept a {
        color: #fff;
        text-decoration: underline;
    }

    .cookie_accept .btn-accept-cookie {
      text-align:center;
      line-height:34px;
      font-weight:bold;
        width: 80px;
        height: 34px;
        display: block;
        position: absolute;
        right: 30px;
        top: 50%;
        text-decoration:none;
        margin-top: -17px;
    }

.editmode .cookie_accept {
    display: block !important;
    position: relative;
    bottom: auto;
}


/*------------------*/

/*------------------*/

.laskuri{
background:#fff;
padding:80px 30px 20px 30px;
margin-top:-80px;
}

.laskuri label{
display:inline-block;
width:520px;
font-weight:400;
}

.laskuri .people > div,
.laskuri .income > div{
padding:3px 0;
}

.laskuri .people > div:hover,
.laskuri .income > div:hover{
background:#f7f7f7;
}


.laskuri [type="text"]{
width:60px;
border:1px solid #ccc;
border-radius:2px;
height:24px;
padding:0 5px;
}

.laskuri .text{
display:block;
margin:25px 0 10px 0;
}

.laskuri .emsg{
color:#c00000;
font-size:12px;
margin-left:10px;
}

.laskuri .result{
margin-top:25px;
}

/*------------------*/

.qa-container{
margin:0 -15px;
}

.qa-list{
float:left;
width:50%;
box-sizing:border-box;
padding:0 15px;
}

.qa-list a{
display:block;
border-bottom:1px solid #ddd;
padding:5px 0 5px 0;
color:#000;
font-weight:300;
}

.qa-list a i{
color:#0079C2;
margin:0 5px 0 3px;
}

/*------------------*/

.qa-template{
background:#fff;
padding:30px;
}

.qa-template .item-from{
font-weight:500;
margin:15px 0 50px 0;
}

.qa-template .item-answer{
padding:30px;
border:1px solid #eee;
box-shadow:0 0 10px #ddd;
margin-bottom:30px;
position:relative;
}

.qa-template .item-answer:before{
content:"";
position:absolute;
top:-15px;
left:50px;
width:30px;
height:30px;
box-shadow:0 0 10px #ddd;
background:#fff;
-ms-transform: rotate(45deg); /* IE 9 */
-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
transform: rotate(45deg);
}

.qa-template .item-answer:after{
content:"";
position:absolute;
top:0;
left:25px;
width:70px;
height:25px;
background:#fff;
}

.qa-template .item-user{
margin-top:15px;
}

.qa-template .item-user-image{
display:inline-block;
width:60px;
border-radius:50px;
vertical-align:middle;
margin-right:15px;
}

.qa-template .item-user-image[src=""]{
display:none;
}

.qa-template .item-user-info{
display:inline-block;
vertical-align:middle;
}

.qa-template .item-user-info h4{
margin:0;
}

.qa-template .back-link i{
margin-right:10px;
}

/*------------------*/
.publicmode .modulheading-to-h1 .iw_modulheader {
    display:none;
}

/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/